@import "https://cdn.jsdelivr.net/npm/bulma@1.0.4/css/bulma.min.css";
@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css";
@import "https://fonts.bunny.net/css?family=Alexandria:100,200,300,400,500,600";
@import "https://fonts.bunny.net/css?family=Poppins";
@import "https://fonts.bunny.net/css?family=work-sans";

:root {
    --bulma-primary-h: 108deg;
    --bulma-primary-s: 79%;
    --bulma-primary-l: 21%;
    --bulma-link-h: 355deg;
    --bulma-link-l: 39%;
    --bulma-success-s: 39%;
    --bulma-success-l: 50%;
    --bulma-warning-s: 93%;
    --bulma-warning-l: 60%;
    --bulma-danger-h: 360deg;
    --bulma-danger-l: 48%;
    --bulma-family-primary: "Work Sans",Inter,SF Pro,Segoe UI,Roboto,Oxygen,Ubuntu,Helvetica Neue,Helvetica,Arial,sans-serif;
    --bulma-family-secondary: Alexandria,Inter,SF Pro,Segoe UI,Roboto,Oxygen,Ubuntu,Helvetica Neue,Helvetica,Arial,sans-serif;
}

.min-h-screen {
    min-height: 100vh;
}

.w-100 {
    width: 100%;
}

.navbar {
    /*--bulma-navbar-padding-horizontal: 12rem;*/
    --bulma-navbar-box-shadow-size: 0px 0.025em 10px 0px;
    --bulma-navbar-box-shadow-color: var(--bulma-primary);

}

.jumbotron {
    min-height: 320px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position : center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.jumbotron .jumbotron-content {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: linear-gradient(var(--bulma-primary), rgba(0, 0, 0, 0.3))!important;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    left: 0;
}


.tender-card {
    position: relative;
    /*border: 2px solid var(--bulma-primary);*/
    border-radius: var(--bulma-control-radius);
    min-height: 550px;
    transition: box-shadow 300ms;
    box-shadow: 0px 0px 1px var(--bulma-primary);
}

.tender-card:hover {
    box-shadow: 0px 0px 16px var(--bulma-primary);
}

.tender-card .tender-meta {
    padding: 1em;
}

.tender-card .tender-meta .tender-title {
    font-size: 16pt;
    font-weight: bold;
    word-wrap: break-word;
    margin-top: 0.5em;
    color: var(--bulma-primary);
    cursor: pointer;
    height: 60px;
    overflow: hidden;
}

.tender-card .tender-meta .tender-description {
    height: 120px;
    max-height: 120px;
    overflow: hidden;
    font-size: 12pt!important;
    font-weight: 400!important;
    margin-top: 1em;
}

.tender-card .image {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.tender-card:hover .image {

}

.tender-card .tender-actions {
    padding: 1em;
}

.select2.select2-container, .select2-selection.select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container--default .select2-selection--single .select2-selection__arrow
.select2-selection__rendered, .select2-selection__arrow {
    height: var(--bulma-control-height)!important;
    line-height: var(--bulma-control-height)!important;
}

li.select2-results__option {
    color: var(--bulma-primary);
}

.adjust-to-navbar {
    margin-top: -8px;
}


@media screen and (max-width: 1024px) {
    .adjust-to-navbar {
        margin-top: -40px;
    }

    .box > .is-flex {
        flex-direction: column;
        gap: 12px;
    }
}